Isode M-Vault Server 11.3 LDAP Memory Corruption Vulnerability

2014-07-01T00:00:00
ID SSV:80829
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/16635/info

Isode M-Vault Server is prone to a memory corruption. This issue may be triggered by malformed LDAP data.

The exact impact of this vulnerability is not known at this time. Although the issue is known to crash the server, the possibility of remote code execution is unconfirmed.

The vulnerability was reported for version 11.3 on the Linux platform; other versions and platforms may also be affected.

This vulnerability will be updated as further information is made available.

./run.py localhost 389 3102 1